Search



132 documents found



  • gitec timezone e data errada portal docker - ... portalmodelo> bash) e atualizei apenas o pacote tzdata com apt-get install --only-upgrade tzdata e posteriormente rodei um dpkg-reconfigure --...
    by Cintia Elisa Effting 7 months, 2 weeks ago
  • gitec Iframe - ...original do Portal Modelo: - Atualizei para Plone 2.1.4 (somente para aproveitar eventuais melhorias) - Criei um arquivo VirtualHostMonster, na raiz...
    by financeiro 9 months, 1 week ago
  • plonegov-br liberadas versões 2.0b3 e 1.5.3 do IDG - ...hamos no caminho. o site que atualizei tem os problemas típicos que podem ser encontrados em qualquer site IDG 1.x: alto consumo de memória, número ...
    by Alexandre Chagas 1 year, 2 months ago
  • gitec Atualizaçção Ubuntu 18.04: recriação de usuários - Bom dia. Tenho uma máquina assim particionada: part. 1: / part. 2: /home part. 3: swap A atualizei para Ubuntu 18.04.2, mantendo tal particioname...
    by André 1 year, 3 months ago
  • gitec SAPl - ...a para essa nova instalação e atualizei a mesmo com (sudo svn update). ate ai tudo bem. carregou normalmente ja com a nova versão. Ai fui la e comece...
    by André 1 year, 4 months ago
  • plonegov-br Layout modelo site Planalto - ...agem em anexo a diferença (eu atualizei o site da CGU para testes e ativei o menu expansivo com a imagem de fundo e ela ficou diferente da que está no...
    by André Nogueira 1 year, 5 months ago
  • gitec Problema no SAPL - ... Alepi ainda está dando erro. Atualizei para a versão 8270 a ainda apresenta erro. Ronaldo. Em 14 de julho de 2016 12:15, Claudio Morale < c...
    by Fabio Rauber 2 years, 3 months ago
  • gitec Erro Sessão plenária - SAPL 2.5 - Olá pessoal, Instalei o Sapl 2.5 e atualizei até a versão 8427, mas quando tento gravar uma Sessão Plenária ele dá a seguinte mensagem: "...
    by Luis Carlos Sponhardi 2 years, 8 months ago
  • new #3529 - Erro ao Gravar Sessão Plenária SAPL 2.5 - ...ssoal, Instalei o Sapl 2.5 e atualizei até a versão 8427, mas quando tento gravar uma Sessão Plenária ele dá a seguinte mensagem: "Não foi possí...
    by Neybson Pires 2 years, 8 months ago
  • gitec SAPL 3.1 - ...inha máquina local deu erro. Atualizei via git pull --rebase, ao fazer o migrate deu erro. (sapl) bash-4.3$ ./manage.py migrate Operations to perfor...
    by Edward de Oliveira Ribeiro 2 years, 9 months ago
  • gitec erro instalando sapl 3.1 via docker - ... no momento é a 3.1.24-BETA. Atualizei no COLAB. *Fabio Kaiser Rauber* Analista de Informática Legislativa * *Serviço de Infraestrutura Tecnológica...
    by Flávio Mattos 2 years, 11 months ago
  • gitec Portal Modelo 3.0 - ... funcionalidades do portal. Atualizei a lista com as contribuições e com pesquisas que eu fiz e a reorganizei. Vejam se está ok e me digam se houve...
    by Adriana Chaves 3 years, 2 months ago
  • gitec Implantação SAPL - ...alhes de envio de e-mail. Já atualizei lá: https://colab.interlegis.leg.br/wiki/SAPL31Docker Atenciosamente, *Fabio Kaiser Rauber* Analista de In...
    by Fabio Rauber 3 years, 2 months ago
  • plonegov-br wv e CentOS 7 - ...juda. obrigado, Sebastião; atualizei sem problemas. obrigado pelo comentário, Robson. vou tentar atualizar a documentação do Plone logo. atencio...
    by Héctor Velarde 3 years, 3 months ago
  • plonegov-br Erro Arquivos com o nomo - ...in function id". Eu atualizei a versão do editor TinyMCE [1], não teve mais ocorrência desse arquivos. Nos arquivos que estavam com &qu...
    by Clayton Caetano de Sousa 3 years, 4 months ago
  • gitec Erro - ...sília (DF) Bom dia Morale, Atualizei e agora deu certo, estamos na versão 2.3 e revisão 5627. Obrigada pela gentileza!!! Em 22 de novembro de 2011...
    by Paulo Caixeta 3 years, 5 months ago
  • gitec Ajuda - ...IV> <DIV>atualizei com o comando sudo apt-get update.</DIV> <DIV>quando eu executo o comando sudo apt...
    by Claudio Morale 3 years, 5 months ago
  • gitec mandatos - ... ele pertence, tá dando erro. Atualizei hoje (19) e ainda não funcionou. Aliás, depois disso, svn info respondeu: Revisão: 3668 Tipo de Nó: diretório ...
    by Claudio Morale 3 years, 6 months ago
  • gitec Segurança Firefox 52 SAPL - Pessoal, atualizei o Firefox para a versão 52. Agora os campos indicam conexão insegura, inclusive no SAPL. O que podemos fazer? -- André Brum d...
    by Márcio Vilas Boas 3 years, 6 months ago
  • gitec Digest GITEC, volume 143, assunto 2 - ...ntecia em apenas uma máquina, atualizei o acrobat, > e não fez mais. > Abraço. > > Matheus Calegari > > Em 3...
    by Raquel Ribeiro 3 years, 7 months ago
 

The contents and data of this website are published under license:
Creative Commons 4.0 Brasil - Atribuir Fonte - Compartilhar Igual.